[pulseaudio-tickets] [PulseAudio] #227: [PATCH] Improvements to padsp to fix various issues (e.g. amsn crash)

PulseAudio trac-noreply at tango.0pointer.de
Fri Feb 15 07:40:49 PST 2008

#227: [PATCH] Improvements to padsp to fix various issues (e.g. amsn crash)
  Reporter:  coling  |       Owner:  lennart
      Type:  defect  |      Status:  closed 
  Priority:  normal  |   Milestone:         
 Component:  daemon  |    Severity:  normal 
Resolution:  fixed   |    Keywords:         
Comment (by lennart):

 Uh, I am pretty sure the newest version of PA doesn't run on FreeBSD

 I personally don't care much about non-Linux platforms. I'm not going to
 make things extra difficult for FreeBSD and other Unix porters, but OTOH I
 am not going to limit myself just because they fancy an exotic OS. I only
 care about Linux, but I am happy to merge all (sensible) patches other
 people send me, including those necessary for portability.

 Oh, and the ALSA libs can run on top of OSS. So the "ALSA is not portable"
 argument doesn't hold.

 Portability is not important -- at least not to *BSD. It's not more than a
 favour to people with a fancy for exotic OSes.

Ticket URL: <http://www.pulseaudio.org/ticket/227#comment:6>
PulseAudio <http://pulseaudio.org/>
The PulseAudio Sound Server

More information about the pulseaudio-bugs mailing list